Bug 56152 - Need to add OrgId to the site
Summary: Need to add OrgId to the site
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 13:42 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-13 15:23:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-11-13 13:42:23 UTC
Description of Problem:
Need to display the OrgId for enterprise customers somewhere on the site. 
Otherwise these people are never going to know what their OrgId is
(actually, that might be a benefit!)

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Greg DeKoenigsberg 2001-11-13 15:22:59 UTC
The customer number is now displayed on the org_info page along with
org_password:

/network/user/org_info.pxt

Most recent version is in CVS.  This page appears to org_admins under the
"Users" tab in the left nav.

Comment 2 Jay Turner 2001-11-14 03:35:34 UTC
Indeed we are displaying this know on rhn.webdev.  Time to push this up to
beta.rhns as well as rhn.webqa.


Note You need to log in before you can comment on or make changes to this bug.